[Back to README](README.md)
# CDS Inventory by product type
### Climate projections:
> [CMIP5 daily data on single levels](https://cds.climate.copernicus.eu/cdsapp#!/dataset/projections-cmip5-daily-single-levels?tab=form)
> * Format file: `.zip` or `.tar.gz`

> [CMIP5 daily data on pressure levels](https://cds.climate.copernicus.eu/cdsapp#!/dataset/projections-cmip5-daily-pressure-levels?tab=form)
> * Format file: `.zip` or `.tar.gz`

> [CMIP5 monthly data on single levels](https://cds.climate.copernicus.eu/cdsapp#!/dataset/projections-cmip5-monthly-single-levels?tab=form)
> * Format file: `.zip` or `.tar.gz`

> [CMIP5 monthly data on pressure levels](https://cds.climate.copernicus.eu/cdsapp#!/dataset/projections-cmip5-monthly-pressure-levels?tab=form)
> * Format file: `.zip` or `.tar.gz`

> [Essential climate variables for water sector applications derived from CMIP5 projections](https://cds.climate.copernicus.eu/cdsapp#!/dataset/sis-ecv-cmip5-bias-corrected?tab=form)
> * Format file: `.zip` or `.tar.gz`

### Reanalysis:
> [Climate data for the European energy sector from 1979 to 2016 derived from ERA-Interim](https://cds.climate.copernicus.eu/cdsapp#!/dataset/sis-european-energy-sector?tab=form)
> * Format file: `.zip` or `.tar.gz`

> [ERA5 hourly data on single levels from 2000 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-single-levels?tab=form)
> * Format file: `GRIB` or `NetCDF`

> [ERA5 hourly data on pressure levels from 2000 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-pressure-levels?tab=form)
> * Format file: `GRIB` or `NetCDF`

> [Essential climate variables for assessment of climate variability from 1979 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/ecv-for-climate-change?tab=form)
> * Format file: `.zip` or `.tar.gz`

### Satellite Observations:
You can see an overview for this product in the next link<br>
[Satellite Observations ODS file](02b_Inventory_CDS_obs.ods)<br>
[Satellite Observations CSV file](02b_Inventory_CDS_obs.csv)

### Seasonal Forecasts:
> [Seasonal forecast anomalies on single levels from 2017 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/seasonal-postprocessed-single-levels?tab=form)
> * Format file: `GRIB`

> [Seasonal forecast monthly statistics on pressure levels from 2017 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/seasonal-monthly-pressure-levels?tab=form)
> * Format file: `GRIB`

> [Seasonal forecast daily data on pressure levels from 2017 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/seasonal-original-pressure-levels?tab=form)
> * Format file: `GRIB`

> [Seasonal forecast daily data on single levels from 2017 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/seasonal-original-single-levels?tab=form)
> * Format file: `GRIB`

> [Seasonal forecast anomalies on pressure levels from 2017 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/seasonal-postprocessed-pressure-levels?tab=form)
> * Format file: `GRIB`

> [Seasonal forecast monthly statistics on single levels from 2017 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/seasonal-monthly-single-levels?tab=form)
> * Format file: `GRIB`

### Sectoral climate indices:
> [Water quality indicators for European rivers](https://cds.climate.copernicus.eu/cdsapp#!/dataset/sis-water-quality-swicca?tab=form)
> * Format file: `.zip` or `.tar.gz`

> [Water quantity indicators for Europe](https://cds.climate.copernicus.eu/cdsapp#!/dataset/sis-water-quantity-swicca?tab=form)
> * Format file: `.zip` or `.tar.gz` 

<br>

[Back to README](README.md)